1

Libxml2 Regression Fixed in All Ubuntu Supported OSes

view story
linux-howto

http://news.softpedia.com – In a security notice, Canonical has published details about libxml2 vulnerabilities for its Ubuntu 13.04, Ubuntu 12.10, Ubuntu 12.04 LTS, and Ubuntu 10.04 LTS operating systems. According to Canonical, USN-1904-1 fixed several vulnerabilities in libxml2, but this update caused a regression for certain users. For example, it was discovered that libxml2 incorrectly handled documents that end abruptly. If a user or automated system were tricked into opening a specially ... (read more) (IT news)